﻿body
{
    margin: 0;
    padding: 0;
    background: url( 'images/bg3.png' ) repeat-x left top;
    background-color: #EDF4FE;
    background-attachment: fixed;
}
html { overflow: -moz-scrollbars-vertical; } 
table#mainForm
{
    width: 900px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    font-family: Verdana;
    font-size: 11px;
}

div#header
{
    margin: -1px auto 0 auto;
	width: 900px;
}
div#headerControl
{
    background: url('images/header-banner900x100.png') ;
    background-repeat: no-repeat;
    text-align: left;
    top: 0px;
    left: 0px;
    width: 900px;
    height: 100px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

div#loginStatus
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    padding-right: 5px;
    float: right;
    vertical-align: bottom;
    position: relative;
    top: 80px;
}
div#loginStatus a
{
    color: #FFFFFF;
    text-decoration: none;
	
}

div#loginStatus a:hover
{
    text-decoration: underline;
    color: #A7DCEB;
}

div#content
{
    padding: 1px 20px 20px 20px;
    margin: 0 auto 0 auto;
    text-align: center;
    font-family: Verdana;
    font-size: 11px;
    background-color: #B0CBD7;
    width: 860px;
    min-height: 300px;
    height: auto !important;
    height: 300px;
}

div#footer
{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #535353;
    height: 30px;
    margin: 0 auto;
    line-height: 15px;
    vertical-align: top;
    /*background: url(  'images/footer-4.png' );*/
    width: 900px;
}


#tdMenu
{
    width: 100%;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
div#menu
{
    background: url( 'images/nav_bg.gif' ) repeat-x left top;
    margin: -1px auto 0 auto;
	width: 900px;
    height: 27px;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

table.s_menu
{
    width: 80%;
    line-height: 24px;
    margin-right: auto;
    margin-left: auto;
	
}

a.sm_item, a.sm_item:link, a.sm_item:active, a.sm_item:visited, a.sm_item:hover
{
    display: block;
    height: 26px;
    width: 100%;
    color: #ffffff;
    font-size: 15px;
	line-height: 27px;
	padding-left: 1em !important;
	
}
a.sm_item:hover
{
    color: #FFFFFF;
    background-color: #669999;
	
	
}
a.sm_item_selected, a.sm_item_selected:link, a.sm_item_selected:active, a.sm_item_selected:visited, a.sm_item_selected:hover
{
    font-weight: bold;
    color: #FFFFFF;
}

div.d_menu
{
    border: 1px solid #333333;
    text-align: left;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #015269 !important;
    z-index: 100;
}
table.dm_item
{
    width: 120px;

}

a.dm_item, a.dm_item:link, a.dm_item:active, a.dm_item:visited, a.dm_item:hover
{
    display: block;
    height: 100%;
    color: #ffffff;
    padding-right: 7px;
    padding-left: 7px;
    line-height: 27px;
	background-color: #669999 !important;
}

a.dm_item:hover
{
    color: #ffffff;
    background-color: #385b5b !important;
}

a.dm_item_selected, a.dm_item_selected:link, a.dm_item_selected:active, a.dm_item_selected:visited, a.dm_item_selected:hover
{
    font-weight: bold;
    color: #FFFFFF;
}

table.sm_item td
{
    padding-right: 0px;
    vertical-align: middle;
    text-align: center;
    height: 25px;
}

table.sm_item
{
    height: 25px;
    text-align: center;
    vertical-align: middle;
}

.div_account
{
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
    margin: 20px auto 0 auto;
}

.divSiteMapPath
{
    margin: -1px auto 0 auto;
	width: 900px;

    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;

    background-color: #B0CBD7;
    line-height: 30px;
    vertical-align: middle;
    text-align: left;
    text-indent: 20px;
}

.siteMapPath
{
    font-family: Verdana;
    font-size: 11px;
    color: white;
}

.siteMapPath, .siteMapPath:link, .siteMapPath:visited, .siteMapPath:hover
{
    color: white;
}

.siteMapPathCurrentNode
{
    font-weight: bold;
    color: White;
}

.title_bu
{
    font-weight: bold;
    text-decoration: underline;
}

.title
{
    font-weight: bold;
    width: 100%;
    color: #FFFFFF;
    line-height: 20px;
    text-indent: 5px;
    background-color: #666666;
}

.subCatDataList
{
    border: 1px solid gray;
    font-weight: bold;
    width: 80%;
    text-indent: 20px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    background-color: #D7DEE1;
    white-space: nowrap;
}
.subCatDataList a
{
    color: #003399;
}

.subCatDataList a:hover
{
    color: #077B85;
}
.prodDatalist
{
    border: 1px solid gray;
    width: 90%;
    line-height: 20px;
    text-indent: 0px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.prodDatalist a
{
    color: #003399;
}

.prodDatalist a:hover
{
    color: #077B85;
}
/* this style works for <a></a> tag */
.link
{
    color: blue;
}
.link a
{
    color: blue;
}
a.link:hover
{
    color: #077B85;
}

.navbutton
{ 
    font-size: 1.2em;
    color: #1C5E55; 
}

.ddl
{
    font-size: 1.1em;
}

.txb
{
    font-size: 1.1em;
}

#navbox ul {
    font-size: 1.0em;
	font-family: Verdana;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:0;
	margin-top:0; /* cancels gap caused by top padding in Opera 7.54 background-color:#036;*/
	margin-left:0;
	width:100%;
	
}
#navbox ul li
{
    display: inline;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 5px; /* matches link padding except for left and right color:#fff;color:#fff;#navbox #first {border-left:1px solid blue;}*/
    padding-top: 5px;
    color: #369;
    margin-left: -4px;/* important to fix the space between links */
}
#navbox ul li a {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	padding-top:5px;
	border-right:1px solid #369;
	color:#369;
	text-decoration: underline;
}
#navbox ul li a:hover {
	background-color:#369;
	color: White;
	text-decoration: none;
}
#navbox #first a {border-left:1px solid #369;}



.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.msg
{
    text-align: center;
    font-weight: bold;
    padding: 5px;
    margin-right: auto;
    margin-left: auto;
}
.errorMessage 
{
	font-family: Verdana;
	font-size: 11px;
	color: red;
	font-weight: bold;
}

table.center {margin-left:auto; margin-right:auto;}
.borderOnly {
border: 1px solid gray;
}

.alignRight
{
text-align: right;
    margin-right: auto;
    margin-left: auto;
}
.alignLeft
{
    text-align: left;
    margin-right: auto;
    margin-left: auto;
}
.alignCenter
{
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
.datagrid
{
    border: 1px solid gray;
    width: 90%;
    line-height: 20px;
    text-indent: 0px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.datagrid a
{
    color: #003399;
}

.datagrid a:hover
{
    color: #077B85;
}
table.datagrid td
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #666666;
    
}

.DataGridHeader
{
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #666666;
    padding: 2px 2px 2px 5px;
    text-decoration: none;
}
.DataGridHeader a
{
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #666666;
    padding: 2px 2px 2px 5px;
    text-decoration: none;
    line-height: 20px;
}
.DataGridHeader a:hover
{
    font-size: 12px;
    font-weight: bold;
    color: #077B85;
    background-color: #666666;
    padding: 2px 2px 2px 5px;
    text-decoration: none;
}

.DataGridItemAlternative
{
    /*font-size: 11px;
    font-weight: normal;
    background-color: #D7DEE1;
    padding: 2px 2px 2px 5px;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    text-align: left;
    vertical-align: top;*/
    background-color: #F7F7F7;
    color: #000000;
    text-align: left;
}
.DataGridItem
{ 
     /*font-size: 11px; 
     font-weight: normal; 
      background-color: #c3d3fd;
     padding: 2px 2px 2px 5px;
     border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	text-align: left;*/
	background-color: #E7E7FF;
	text-align: left;
	color: #000000;
	
}

.Pagers
{
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    white-space: nowrap;
    width: 500px;
    color: black;
}
.Pagers A { color: blue;  }

.DetailsViewItemAlternative
{
    text-align: left;
    background-color: #c3d3fd;
    line-height: 20px;
    width: 65%;
    font-weight: bold;
    
}
.DetailsViewItem
{
    text-align: left;
    background-color: #D7DEE1;
    line-height: 20px;
    width: 65%;
    font-weight: bold;
    white-space: nowrap;
}
.DetailsViewFieldHeader
{
    text-align: left;
    width: 150px;
    white-space: nowrap;
    font-weight: normal;
}
.DetailsViewEditRow
{
    background-color: #c3d3fd;
    text-align: left;
    padding-right: 30px;
    line-height: 25px;
}
.DetailsViewCommandRow
{
    text-align: center;
    background-color: #E5E5E5;
    font-size: 12px;
    font-family: Verdana;
    font-weight: bold;
    line-height: 25px;
    word-spacing: 20px;

}

.nowrap {white-space: nowrap;}

/*Reorder List*/
.itemArea
{
    font-family: Arial, Verdana, sans-serif;
    font-size: 1em;
    text-align: left;
    white-space: nowrap;
    margin-left: 15px;
}
.callbackStyle {
	border:thin blue inset;		
}
.reorderList
{
    text-align: left;
}
.reorderList li
{
    list-style: none;
    margin: 2px;
    background-image: url(images/bg_nav.gif);
    background-repeat: repeat-x;
    color: #000;
    text-align: left;
}
.reorderList ul
{
    text-align: left;
    width: 90%;
}
.reorderList li a {color:#FFF !important; font-weight:bold;}

.reorderCue
{
    border: dashed 1px white;
    height: 20px;
    text-align: left;
}
.dragHandle
{
    width: 20px;
    height: 20px;
    background-color: Blue;
    background-image: url(images/bg-menu-main.png);
    
    border: outset thin white;
    color: #FFFFFF;
}
/* End Reorder List*/

/* Accordion */
.accordionHeader
{
    border: 1px solid #D8D8D8;
    color: #FFFFFF;
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    font-weight: bold;
    margin-top: 5px;
    cursor: pointer;
    text-align: center;
    line-height: 25px;
    background-color: #598686;
}
.accordionHeader a
{
    text-decoration: none;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 5px;
    cursor: pointer;
    text-align: center;
    background-color: #598686;
}
.accordionHeader a:hover
{
    text-decoration: none;
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 5px;
    cursor: pointer;
    text-align: center;
    background-color: #005782;
}
.accordionHeaderSelected
{
    font-size: 13px;
    font-weight: bold;
    background-color: #005782;
    text-align: center;
    border: 1px solid #D8D8D8;
    color: white;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    margin-top: 5px;
    cursor: pointer;
}
.accordionHeaderSelected a
{
    color: #FFFFFF;
    color: white;
    background-color: #005782;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    margin-top: 5px;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
}
.accordionHeaderSelected a:hover
{
    color: #FFFFFF;
    color: white;
    background-color: #666666;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    margin-top: 5px;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
}

.accordionContent
{
    background-color: #FFFFFF;
    border: 1px solid #D8D8D8;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
    text-align: left;
}
/* End Accordion */

.minWidth
{
    min-width: 300px;
    width: auto !important;
    width: 300px;
}

input.largerCheckbox
{
	width: 30px;
	height: 30px;
}

.min_height
{
    min-height: 300px;
    height: auto !important;
    height: 300px;
}

.resultItem
{
    min-height: 80px;
    height: auto !important;
    height: 80px;
    width: 80px;
}

.newAndSpesial
{
    padding-left: 10px;
    text-align: center;
    padding-right: 10px;
    font-size: 14px;
    font-family: Nina;
    color: #FF0000;
    font-weight: bold;
}

.inline
{
    display: inline;
}

span#ContentPlaceHolder1_Label1 h2, span#ContentPlaceHolder1_Label1 img[src='/UserFiles/image/albany-nortons-2015.jpg'] {
	display: none;
}

